Subject: RE: [lojban] Linguistic universals and Lojban

From: "And Rosta" <[email-masked]>
Date: Sun, 17 Feb 2002 02:11:34 -0000

Pierre:
> Here's the 231st:
> 
> If constituent order is rigid (or if there is no case inflection), then the 
> gradation of adjectives is expressed by function words; if constituent order 
> is flexible (or if there is case inflection), then the gradation of 
> adjectives is expressed inflectionally.
> 
> If I understand this correctly, constituent order is semirigid in Lojban; 
> there is an order such that cases need not be marked. There is no case 
> inflection; rather, cases are marked by words preceding the sumti. But the 
> gradation of "adjectives" is expressed by suffixes (-mau, -me'a, -rai). Am I 
> misunderstanding the rule, or does Lojban violate the rule?

-mau is a compounded stem, not an inflection. Lojban does comparatives
and superlatives by neither function words nor inflections.

--And.